# Autogenerated build properties
version=2.4.0.3.0.0.0-25
git.hash=3bbcc638feedb6d7a191c1f7360024d92e714b6d
cloudera.hash=3bbcc638feedb6d7a191c1f7360024d92e714b6d
cloudera.cdh.hash=3bbcc638feedb6d7a191c1f7360024d92e714b6d
cloudera.cdh-packaging.hash=3bbcc638feedb6d7a191c1f7360024d92e714b6d
cloudera.base-branch=None
cloudera.build-branch=None
cloudera.pkg.version=2.4.0.3.0.0.0-25
cloudera.pkg.release=48186809
cloudera.pkg.name=am2cm
cloudera.cdh.release=am2cm3.0.0.0
cloudera.build.time=2023.12.12-21:49:53GMT
